Failed to generate a security update for *. Try again later

I get this error whenever I try to create Dependabot security update in Dependabot alerts:

Failed to generate a security update for *. Try again later.

Anyone knows what’s causing the issue? The GitHub repository uses Yarn package manager. You can take a look on the GitHub repository here: https://github.com/PocketMine-School/Pocketmine-School

Thanks for the help.

Bumped up this post.

This post was flagged by the community and is temporarily hidden.